<div class="subscription">
    <div class="subscription__main">
        <div class="subscription__header">Подпишитесь <br/>на нашу рассылку</div>
        <div class="subscription__form">
            <form>
                <div class="subscription__form--row">
                    <div class="subscription__form--input">
                        <input type="text" name="name" class="field" placeholder="Имя">
                    </div>
                    <div class="subscription__form--input">
                        <input type="text" name="email" class="field" placeholder="Email">
                    </div>
                    <div class="subscription__form--button">
                        <button class="button" type="submit">Подписаться</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="subscription__text">Нажимая «Подписаться» вы даете согласие <a href="#">на обработку персональных данных</a></div>
</div>